# Generated by Django 2.2.6 on 2019-11-15 02:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('appEco', '0003_auto_20191113_0136'),
    ]

    operations = [
        migrations.AddField(
            model_name='perfil',
            name='comuna',
            field=models.CharField(blank=True, max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='perfil',
            name='nacimiento',
            field=models.DateField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='perfil',
            name='region',
            field=models.CharField(blank=True, max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='perfil',
            name='telefono',
            field=models.IntegerField(blank=True, null=True),
        ),
    ]
